﻿@import url('//jason.coldslither.com/css/fontstyle.css');
body
{
	/*margin: 24px auto 8px;*/
	background-color: #FFF;
	//*
	background-image: url('/coldslither/jason/images/bg_generic_graphpaper.png');
	*//
	background-attachment: fixed;
	background-repeat: none;
	background-position: left top;
	font-family: Tahoma, Verdana, Arial;
}
a
{
    color:Blue;
    outline: none;
	text-decoration: none;
	font-family: Arial, Verdana, Sans-Serif;
}
a :focus
{
	text-decoration:none;
	border: 0 none;
	outline:none;
	outline-style:none;
}
a:visited
{
	text-decoration: none;
}

a:active
{
	outline: none;
}

a:hover
{
	text-decoration: underline overline; color: #6699CC;
}
div#footer{
	text-align: center;
	width: 100%;
}
a.home
{
	position: relative;
	bottom: 5px;
	text-align: center;
	font-weight:bold;
	font-family: Arial;
	margin: 0 auto;
}
a.home:hover
{
	text-decoration: underline overline;
}
a.button
{
position:relative; 
width:auto; 
border:1px solid #bfbfbf; 
border-right-color:#908d8d; 
border-bottom-color:#908d8d; 
margin-right:10px; 
padding:2px .6em; 
background:#e1e1e1 url(btn_bg_default.gif) left center repeat-x; 
color:#000; 
font-weight:normal !important; 
text-decoration:none;	
}
.altPayDivider {
	font-family:Malmo-Regular;
}
.v-learn-override{
	font-size:1.2vmax !important;
}
.littleHelper {
	color:rgb(0, 62, 169);
	font-family:Arial, Verdana, Sans-Serif;
	font-size: 1.2vmax;
}
.littleHelper:hover {
	color:rgb(0, 62, 169);
	text-decoration: underline;
}
p.error
{
	font-family: Courier;
	font-size: 10px;
	font-weight: light;
	color: #666666;
}
p.key
{
	text-align:right;
	font-size:x-small;
	font-family:Verdana;
	font-weight:bold;	
}
p.norm
{
	text-align:left;
	font-size:x-small;
	font-family:Arial;
}
/*
td
{
	text-align:left;
}
*/
.bigly{
	margin: 0 30%;
}
.api
{
	width:600px;

}

.field
{
	text-align:right;
	font-size:x-small;
	font-family:Verdana;
	font-weight:bold;
}
td.norm
{
	text-align:left;
	font-size:x-small;
	font-family:Arial;
}
td.callout
{
	font-size:x-small;
	font-family:Verdana;
	font-weight:bold;
	color:Red;
}

td.header
{
	text-align:center;
	font-size:small;
	font-family:Verdana,Arial;
	font-weight:bold;
}
label.star
{
	position: relative;
	float: left;
	width: 10em;
	margin-right: 1em;
}

label em.star
{
	position: absolute;
	left: 10em;
	top:0;
}
input.required{
	background-image: url("../required.gif");
	background-size: 15px 15px !important;
	background-position: calc(100% - 2px) 50% !important;
	background-repeat: no-repeat !important;
}
select.required{
	background-image: url("../required.gif");
	background-size: 15px 15px !important;
	background-position: calc(100% - 10px) 50% !important;
	background-repeat: no-repeat !important;
}
label em.req {  
display: block;  
color: #FF0066;  
font-size: xx-small;  
font-style: italic;  
text-transform: uppercase;
}

label em.opt {  
display: block;  
color: #33CC99;  
font-size: xx-small;  
font-style: italic;  
text-transform: uppercase;
}
img.small
{
	width: 15%;
	height: 15%;
}

.formBtnOrange
{	
	outline: none;
	background: #FFA822 url(btn_main_1x50.gif);
	background-repeat: repeat-x;
	background-position: left center;
	border: 1px solid #D5DB98;
	border-right-color: #935E0D;
	border-bottom-color: #935E0D;
	font-size: 0.8em;
	font-weight: normal !important;
	text-align: center;
	text-decoration: none;
	color: #000000;	
	cursor:pointer;

}
.formBtnOrange:active
{
	outline: none;
	border:1px solid #935e0d; 
	border-right-color:#d5bd98; 
	border-bottom-color:#d5bd98;
	cursor:wait;
}
.formBtnOrange:focus{
	outline: none;
}
input.homeButton, input.homeButton:visited
{
	outline: none;
	background: #FFF url('/coldslither/jason/images/');
}
input.homeButton:active, input.homeButton:hover
{
	outline: none;
	cursor:wait;
	background-color:#f00;
	
}

div#container
{
	margin: 0 30%; 
	background: #6699CC;
	text-align:center;
}
div#container p
{
	font-family: Arial;
	font-size: 11px;
}
strong
{
font-weight:900 !important;
}

h1
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;	
	font-weight: bold;
	color: #FFFFFF;
}
h6
{
	margin: 0;
	font-family: Verdana, Arial, Tahoma;
	font-size: 40px;
}
b.rtop, b.rbottom
{
	display:block;
	background: #FFF;
}
b.rtop b, b.rbottom b
{
	display:block;
	height: 1px;
    overflow: hidden; 
    background: #6699CC;
}
b.r1
{
	margin: 0 5px;
}
b.r2
{
	margin: 0 3px;
}
b.r3
{
	margin: 0 2px;
}
b.rtop b.r4, b.rbottom b.r4
{
	margin: 0 1px;
	height: 2px;
}
.clear
{
	clear: both;
}
.transparent
{
	zoom: 1;
	filter: alpha(opacity=75);
	opacity: 0.75;
}
span.error{
	float:right;
	position:absolute;
	bottom: 0px;
	right: 0px;
}
.errorHero{
	background: url(errg.png) no-repeat bottom left;
	background-size: 250px 250px;
	float: left;
	height: 256px;
	width: 50%;
}
.errorDump{
	width: 50%; 
	float: left; 
	overflow: hidden; 
	text-align:right; 
	vertical-align:baseline;
}
/* loader */
.cssload-container{
	position:relative;
}
	
.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
	position: absolute;
	top: 50%;
	left: 50%;
	border: 1px solid rgb(204,204,204);
	border-left-color: rgb(0,0,0);
	border-radius: 974px;
		-o-border-radius: 974px;
		-ms-border-radius: 974px;
		-webkit-border-radius: 974px;
		-moz-border-radius: 974px;
}

.cssload-whirlpool {
	margin: -24px 0 0 -24px;
	height: 49px;
	width: 49px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
	content: "";
	margin: -22px 0 0 -22px;
	height: 43px;
	width: 43px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
	content: "";
	margin: -28px 0 0 -28px;
	height: 55px;
	width: 55px;
	animation: cssload-rotate 2300ms linear infinite;
		-o-animation: cssload-rotate 2300ms linear infinite;
		-ms-animation: cssload-rotate 2300ms linear infinite;
		-webkit-animation: cssload-rotate 2300ms linear infinite;
		-moz-animation: cssload-rotate 2300ms linear infinite;
}



@keyframes cssload-rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-rotate {
	100% {
		-o-transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-rotate {
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-rotate {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-rotate {
	100% {
		-moz-transform: rotate(360deg);
	}
}
/* End Loader */
@media(min-device-width: 320px) and (max-device-width : 359px){
	/* iPhone 5 styles */
	body{
		font-size: small;
	}
	.api{
	width: 90%;
	}
	.bigly{
		margin: 0 1%;
	}
	div#container{
	margin: 0 10%;
	}
	input.formBtnOrange{	
	outline: none;
	background: #FFA822 url(btn_main_1x50.gif);
	background-repeat: repeat-x;
	background-position: left center;
	border: 1px solid #D5DB98;
	border-right-color: #935E0D;
	border-bottom-color: #935E0D;
	font-size: 3vmax;
	font-family: Malmo-Regular;
    text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	font-weight: normal !important;
	text-align: center;
	text-decoration: none;
	width: 100%;
	color: #000000;	
	height: auto;
	cursor:pointer;

	}
	input.formBtnOrange:active{
	outline: none;
	border:1px solid #935e0d; 
	border-right-color:#d5bd98; 
	border-bottom-color:#d5bd98;
	cursor:wait;
	}	
	.transparent{
	zoom: 1;
	filter: alpha(opacity=45);
	opacity: 0.45;
	}
	.errorHero{
	background: url(errg.png) no-repeat top left;
	background-size: 100px 100px;
	float: left;
	height: 120px;
	width: 90%;
	}
	.errorDump{
	width: 90%; 
	float: left; 
	overflow: hidden; 
	text-align:right; 
	vertical-align:baseline;
	}
}
@media(min-device-width: 360px) and (max-device-width : 736px){
.api{
	width: 90%;
}
.bigly{
	margin: 0 1%;
}
div#container
{
	margin: 0 10%;
}
input.formBtnOrange
{	
	outline: none;
	background: #FFA822 url(btn_main_1x50.gif);
	background-repeat: repeat-x;
	background-position: left center;
	border: 1px solid #D5DB98;
	border-right-color: #935E0D;
	border-bottom-color: #935E0D;
	font-size: 3vmax;
	font-family: Malmo-Regular;
    text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	font-weight: normal !important;
	text-align: center;
	text-decoration: none;
	width: 100%;
	color: #000000;	
	height: auto;
	cursor:pointer;

}
input.formBtnOrange:active
{
	outline: none;
	border:1px solid #935e0d; 
	border-right-color:#d5bd98; 
	border-bottom-color:#d5bd98;
	cursor:wait;
}
.errorHero{
	background: url(errg.png) no-repeat top left;
	background-size: 120px 120px;
	float: left;
	height: 120px;
	width: 90%;
}
span.error{
	float: left;
	position:absolute;
	right: 0;
	bottom: 0;
}
.errorDump{
	width: 90%; 
	float: left; 
	overflow: hidden; 
	text-align:right; 
	vertical-align:baseline;
}
.transparent{
	zoom: 1;
	filter: alpha(opacity=45);
	opacity: 0.45;
}
.littleHelper {
	font-size: 2vmax;
}
.v-learn-override{
	font-size: 2vmax !important;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
	.v-learn-override{
	font-size: 2vmin !important;
	}
}
